Subject: Re: Job | Tech Support Remote Screening
From: SURAJ <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 03:53:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6215 Applicants

View All

SURAJ
I am always energetic and eager to learn new skills. I am always coming up with innovative ideas. I am motivated to go to the gym before work to get fit and healthy. I delivered all projects in a timely fashion. CONTACT PHONE: +918198920649 EMAIL: [email-masked]

Shortlist

Reject

Current Designation Network Security Engineer
Current Company SSN Logistics (Delhivery)
Notice Period 15 Days or less
Previous Designation Network Security Engineer
Previous Company DELHIVERY PRIVATE LIMITED

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR, Haryana - Other
Education
BCA
Indira Gandhi National Open University (IGNOU)
Key Skills
Networking, Linux System Administration, Vulnerability Assessment, Bug Tracking, Red Hat Certified Engineer, Nessus, Splunk, Linux Troubleshooting, Certified Ethical Hacker, Redhat Linux, Network Security, Antivirus Security, Fortigate Firewall, Sophos, Firewall

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem